{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111",
  "scrapedAt": "2025-12-17T08:57:32.031Z",
  "page": 111,
  "count": 10,
  "items": [
    {
      "date": "31 มี.ค. 2568",
      "no": "ปท 0023.5/ 7315",
      "title": "ขอโอนเงิน กบท. ปีงบประมาณ 2568 อบต.บ้านกระแชง (ประกาศมาแล้ว 260 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอโอนเงินเพิ่มจาก กบท. รายนายเอกชัย อันพรหม อบต.บ้านกระแชง.pdf&filepath=dispatch_upload/backend/core_dispatch_397326_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอโอนเงินเพิ่มจาก กบท. รายนายเอกชัย อันพรหม อบต.บ้านกระแชง.pdf&filepath=dispatch_upload/backend/core_dispatch_397326_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "28 มี.ค. 2568",
      "no": "ปท 0023.5/ว7183",
      "title": "การจัดสรรงบประมาณสนับสนุนการปฏิบัติงานงบดำเนินการเป็นค่าอาหารนอกเวลาและค่าใช้จ่ายเดินทางไปราชการ (ประกาศมาแล้ว 263 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-328103025.pdf&filepath=dispatch_upload/backend/core_dispatch_397168_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-328103025.pdf&filepath=dispatch_upload/backend/core_dispatch_397168_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "28 มี.ค. 2568",
      "no": "ปท 0023.6/ว842",
      "title": "ประชาสัมพันธ์ให้บุคลากรในสังกัด อปท. ร่วมให้ความคิดเห็น เรื่อง กำหนดวันห้ามขายเครื่องดื่มแอลกอฮอล์ (ประกาศมาแล้ว 263 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์ให้บุคลากรในสังกัด อปท. ร่วมให้ความคิดเห็น เรื่อง กำหนดวันห้ามขายเครื่องดื่มแอลกอฮอล์.pdf&filepath=dispatch_upload/backend/core_dispatch_397132_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ประชาสัมพันธ์ให้บุคลากรในสังกัด อปท. ร่วมให้ความคิดเห็น เรื่อง กำหนดวันห้ามขายเครื่องดื่มแอลกอฮอล์.pdf&filepath=dispatch_upload/backend/core_dispatch_397132_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "27 มี.ค. 2568",
      "no": "ปท 0023.6/ว7103",
      "title": "แนวทางการส่งเสริมโครงการถังขยะเปียก ลดโลกร้อน ขององค์กรปกครองส่วนท้องถิ่น ในชุมชนเมือง (ประกาศมาแล้ว 264 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการส่งเสริมโครงการถังขยะเปียก ลดโลกร้อน ขององค์กรปกครองส่วนท้องถิ่น ในชุมชนเมือง.pdf&filepath=dispatch_upload/backend/core_dispatch_397084_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการส่งเสริมโครงการถังขยะเปียก ลดโลกร้อน ขององค์กรปกครองส่วนท้องถิ่น ในชุมชนเมือง.pdf&filepath=dispatch_upload/backend/core_dispatch_397084_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "27 มี.ค. 2568",
      "no": "ปท 0023.6/ว834",
      "title": "การประชุมการจัดการขยะอันตรายชุมชนจังหวัดปทุมธานี (ประกาศมาแล้ว 264 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมการจัดการขยะอันตรายชุมชนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_397076_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมการจัดการขยะอันตรายชุมชนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_397076_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "27 มี.ค. 2568",
      "no": "ปท 0023.6/ว7104",
      "title": "รูปแบบและหลักเกณฑ์การประกวดอาสาสมัครท้องถิ่นรักษ์โลก ดีเด่นแห่งชาติ ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 264 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รูปแบบและหลักเกณฑ์การประกวด อถล.รักษ์โลกดีเด่นแห่งชาติ 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_397074_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รูปแบบและหลักเกณฑ์การประกวด อถล.รักษ์โลกดีเด่นแห่งชาติ 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_397074_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "27 มี.ค. 2568",
      "no": "ปท 0023.6/ว830",
      "title": "การรับฟังความคิดเห็นและวิเคราะห์ผลกระทบต่อร่างประกาศกระทรวงเกษตรและสหกรณ์ เรื่อง การจัดสวัสดิภาพเพื่อส่งเสริมพฤติกรรมที่เหมาะสมสำหรับสุนัขอันตราย พ.ศ. ... (ประกาศมาแล้ว 264 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรับฟังความคิดเห็นและวิเคราะห์ผลกระทบต่อร่างประกาศกระทรวงเกษตรและสหกรณ์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_397072_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรับฟังความคิดเห็นและวิเคราะห์ผลกระทบต่อร่างประกาศกระทรวงเกษตรและสหกรณ์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_397072_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "27 มี.ค. 2568",
      "no": "ปท 0023.6/ว835",
      "title": "ขอส่งคำสั่งกรมควบคุมโรค เรื่องมอบหมายผู้ที่มีอำนาจออกหนังสือรับรองการสร้างเสริมภูมิคุ้มกันโรค (ฉบับที่ 3) (ประกาศมาแล้ว 264 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งคำสั่งกรมควบคุมโรค เรื่อง มอบหมายผู้ที่มีอำนาจออกหนังสือรับรองสร้างเสริมภูมิคุ้มกันโรค (ฉ.3).pdf&filepath=dispatch_upload/backend/core_dispatch_397071_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งคำสั่งกรมควบคุมโรค เรื่อง มอบหมายผู้ที่มีอำนาจออกหนังสือรับรองสร้างเสริมภูมิคุ้มกันโรค (ฉ.3).pdf&filepath=dispatch_upload/backend/core_dispatch_397071_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "27 มี.ค. 2568",
      "no": "ปท 0023.6/ว836",
      "title": "ข้อมูลทางวิชาการ การใช้ผลิตภัณฑ์ไล่ยุงสำหรับประชาชน ฉบับวันที่ 25 กุมภาพันธ์ 2568 (ประกาศมาแล้ว 264 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อมูลทางวิชาการ การใช้ผลิตภัณฑ์ไล่ยุงสำหรับประชาชน ฉ.วันที่ 25 ก.พ. 68.pdf&filepath=dispatch_upload/backend/core_dispatch_397068_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อมูลทางวิชาการ การใช้ผลิตภัณฑ์ไล่ยุงสำหรับประชาชน ฉ.วันที่ 25 ก.พ. 68.pdf&filepath=dispatch_upload/backend/core_dispatch_397068_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    },
    {
      "date": "27 มี.ค. 2568",
      "no": "ปท 0023.6/ว7106",
      "title": "การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลสงกรานต์ พ.ศ. 2568 (ประกาศมาแล้ว 264 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลสงกรานต์ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_397067_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลสงกรานต์ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_397067_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/111"
    }
  ]
}